UniFi v4.7.4 Controller

UniFi v4.7.4 Controller

För att kunna hantera/adopt UniFi AP AC LITE, UniFi AP AC LR, UniFi AP AC PRO och UniFi AP AC EDU, så måste ni använda er av v4.7.4 av UniFi controller mjukvara.